<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<noofsentence>6</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[If she had studied harder,]]></item>
		<item><![CDATA[If you had noticed the time,]]></item>
		<item><![CDATA[We wouldn't have got lost]]></item>
		<item><![CDATA[If they had told me they were coming,]]></item>
		<item><![CDATA[He would have gone swimming]]></item>
		<item><![CDATA[If she had saved more money,]]></item>
	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[she would have passed the exam.]]></item>
		<item><![CDATA[you wouldn't have burnt the cake.]]></item>
		<item><![CDATA[if we had planned the journey.]]></item>
		<item><![CDATA[I would have waited to meet them.]]></item>
		<item><![CDATA[if he hadn't forgotten his towel.]]></item>
		<item><![CDATA[she would have bought a new bike.]]></item>
	</secondcolumn>
</activity>

